Bug 1855481 - libwebsockets-4.1.2 is available
Summary: libwebsockets-4.1.2 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libwebsockets
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-10 00:42 UTC by Upstream Release Monitoring
Modified: 2020-09-23 06:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-23 06:44:44 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 4.0.20 (#1855481) (1016 bytes, patch)
2020-07-10 00:42 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.1.0 (#1855481) (1.13 KB, patch)
2020-09-07 03:32 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.1.1 (#1855481) (1009 bytes, patch)
2020-09-16 04:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.1.2 (#1855481) (1009 bytes, patch)
2020-09-23 01:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-07-10 00:42:45 UTC
Latest upstream release: 4.0.20
Current version/release in rawhide: 4.0.12-1.fc33
URL: https://libwebsockets.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11181/

Comment 1 Upstream Release Monitoring 2020-07-10 00:42:51 UTC
Created attachment 1700504 [details]
[patch] Update to 4.0.20 (#1855481)

Comment 2 Upstream Release Monitoring 2020-07-10 00:46:00 UTC
the-new-hotness/release-monitoring.org's scratch build of libwebsockets-4.0.20-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=46890872

Comment 3 Upstream Release Monitoring 2020-07-13 20:46:24 UTC
Latest upstream release: 4.1.0-rc1
Current version/release in rawhide: 4.0.12-1.fc33
URL: https://libwebsockets.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11181/

Comment 4 Upstream Release Monitoring 2020-07-13 20:46:27 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/warmcat/libwebsockets/archive/v4.1.0/libwebsockets-4.1.0.tar.gz to ./libwebsockets-4.1.0.tar.gz

Comment 5 Upstream Release Monitoring 2020-08-21 15:23:18 UTC
Latest upstream release: 4.1.0-rc2
Current version/release in rawhide: 4.0.12-1.fc33
URL: https://libwebsockets.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11181/

Comment 6 Upstream Release Monitoring 2020-08-21 15:23:21 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/warmcat/libwebsockets/archive/v4.1.0/libwebsockets-4.1.0.tar.gz to ./libwebsockets-4.1.0.tar.gz

Comment 7 Upstream Release Monitoring 2020-09-07 03:32:37 UTC
Latest upstream release: 4.1.0
Current version/release in rawhide: 4.0.20-3.fc33
URL: https://libwebsockets.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11181/

Comment 8 Upstream Release Monitoring 2020-09-07 03:32:42 UTC
Created attachment 1713911 [details]
[patch] Update to 4.1.0 (#1855481)

Comment 9 Upstream Release Monitoring 2020-09-07 03:36:30 UTC
the-new-hotness/release-monitoring.org's scratch build of libwebsockets-4.1.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=50909595

Comment 10 Upstream Release Monitoring 2020-09-16 04:12:37 UTC
Latest upstream release: 4.1.1
Current version/release in rawhide: 4.1.0-1.fc34
URL: https://libwebsockets.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11181/

Comment 11 Upstream Release Monitoring 2020-09-16 04:12:42 UTC
Created attachment 1715015 [details]
[patch] Update to 4.1.1 (#1855481)

Comment 12 Upstream Release Monitoring 2020-09-16 04:16:05 UTC
the-new-hotness/release-monitoring.org's scratch build of libwebsockets-4.1.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=51561085

Comment 13 Upstream Release Monitoring 2020-09-23 01:14:28 UTC
Latest upstream release: 4.1.2
Current version/release in rawhide: 4.1.0-1.fc34
URL: https://libwebsockets.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11181/

Comment 14 Upstream Release Monitoring 2020-09-23 01:14:36 UTC
Created attachment 1715877 [details]
[patch] Update to 4.1.2 (#1855481)

Comment 15 Upstream Release Monitoring 2020-09-23 01:20:15 UTC
the-new-hotness/release-monitoring.org's scratch build of libwebsockets-4.1.2-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=52056213


Note You need to log in before you can comment on or make changes to this bug.